Subject: bug#37936: closed (Re: bug#37936: 27.0.50; dangling section in NEWS)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 26 Oct 2019 18:28:02 +0000

Your bug report

#37936: 27.0.50; dangling section in NEWS

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37936: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37936
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37936: 27.0.50; dangling section in NEWS
From: Eli Zaretskii <[email-masked]>
To: Mike Kupfer <[email-masked]>
Cc: [email-masked]
Date: Sat, 26 Oct 2019 21:26:46 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Mike Kupfer <[email-masked]>
> Date: Sat, 26 Oct 2019 11:14:05 -0700
> 
>   ** The 'type' arg can be a list '(hash-table :key1 VAL1 :key2 VAL2 ...)'
> 
> It doesn't make sense for this to be a "**" item.  Perhaps it should be
> a "***" item under "** map.el"?  Or maybe it's stray text?

The former.  Thanks, I fixed that.

Subject: 27.0.50; dangling section in NEWS
From: Mike Kupfer <[email-masked]>
To: [email-masked]
Date: Sat, 26 Oct 2019 11:14:05 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I just updated my copy of the master repo after several months, and I
was reviewing the changes to etc/NEWS.  In

  * Changes in Specialized Modes and Packages in Emacs 27.1

there is a subsection

  ** The 'type' arg can be a list '(hash-table :key1 VAL1 :key2 VAL2 ...)'

It doesn't make sense for this to be a "**" item.  Perhaps it should be
a "***" item under "** map.el"?  Or maybe it's stray text?

mike